if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'ICMS_DESONERADO_MOTIVO')
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	ICMS_DESONERADO_MOTIVO money NULL

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_ICMS_DESONERADO_MOTIVO DEFAULT 0 FOR ICMS_DESONERADO_MOTIVO
end